.peepso,
.ps-modal,
.ps-chat-root,
.ps-lightbox__side{
  --rich-black: #0A1012;
  --grey-black: #191919;
  --white: #fff;
  --electric-blue: #4EFDFB;
  --light-grey: #D8D8D8;
  --error-red: #ff0033;
  --rich-blue: #002A4A;
  --gold: #d6ae50;
  --lighter-grey: #C6C6C6;
  --grey: #8c8c8c;
  --dark-grey: #262626;
  --light-font: 'Montserrat-Light', sans-serif;
  --medium-font: 'Montserrat-Medium', sans-serif;
  --bold-font: 'Montserrat-Bold', sans-serif;
}

.ps-navbar__menu-item a{
  font-family: var(--medium-font) !important;
  text-decoration: none !important;
  color: var(--rich-black) !important;
}

.ps-comment__author a,
.ps-post__title a,
.ps-post__subtitle{
  font-family: var(--medium-font) !important;
  text-decoration: none !important;
}

.peepso input::placeholder,
.peepso textarea::placeholder,
.ps-media__title > a,
.ps-media__title > a:hover,
.ps-media__title > a:focus,
.ps-media__subtitle > a,
.ps-media__subtitle > a:hover,
.ps-media__subtitle > a:focus,
.ps-posts__filter-toggle,
.ps-post__info a,
.ps-dropdown__toggle,
.ps-comment__info a,
.ps-comment__action--reply,
.ps-focus__menu-item,
.ps-reactions__likes a,
.ps-checkbox__label,
.ps-post__call-to-action span,
.ps-post__call-to-action a,
.ps-postbox__menu a,
.ps-posts__filter-select-desc,
.ps-form__field-desc,
.ps-form__message,
.ps-page,
.ps-page--register,
.ps-page--register a,
.ps-page-register a:visited,
.ps-dropdown__menu a,
.ps-notification__desc,
.ps-notif__box-footer a,
.ps-profile__about-field-placeholder,
.ps-tabs__item a,
.ps-profile__notifications-row-desc,
.ps-profile__notification-label small,
.ps-profile__account-form p,
.ps-comment__copy i,
.ps-modal__body,
.ps-post__subtitle,
.ps-lightbox__side .ps-comment__actions-dropdown .ps-dropdown__menu > a{
  color: var(--lighter-grey) !important;
}

.ps-checkbox--switch .ps-checkbox__label:before{
  height: calc(var(--height)) !important;
  box-sizing: border-box !important;
}

.ps-checkbox__input:checked+.ps-checkbox__label:before{
  color: var(--electric-blue) !important;
}

.ps-checkbox--switch .ps-checkbox__input:checked+.ps-checkbox__label:before,
.ps-checkbox--switch .ps-checkbox__input:not(:checked)+.ps-checkbox__label:after{
  background-color: var(--electric-blue) !important;
}

.ps-checkbox--switch .ps-checkbox__input:checked +.ps-checkbox__label:after{
  transform: translateY(calc(-50% - 1px)) translateX(calc(-1 * var(--height))) !important;
}

.ps-checkbox__input:checked+.ps-checkbox__label:before{
  background-color: transparent !important;
}

.ps-checkbox__label:after{
  border: none !important;
  width: calc(var(--height) - 2px) !important;
  height: calc(var(--height) - 2px) !important;
  transform: translateY(calc(-50% - 1px)) translateX(2px) !important;
}

.ps-form__error-item,
.ps-form__required,
.ps-js-required,
.ps-profile__about-field-required{
  color: var(--error-red) !important;
  font-family: var(--medium-font) !important;
}

.ps-comment__info a,
.ps-comment__actions a,
.ps-post__info a,
.ps-reactions__likes a,
.ps-focus__footer a,
.ps-focus__options a,
.ps-postbox__menu a,
.ps-member__name a,
.ps-tabs__item a,
.ps-notification__link{
  text-decoration: none !important;
}

.ps-stream-hashtag,
.ps-post__action,
.ps-comment__action--like,
.psf-login__link,
.ps-media__link,
.psw-photos__photo-link{
  color: var(--gold) !important;
  text-decoration: none !important;
  font-family: var(--medium-font) !important;
}

.ps-posts__empty, .ps-alert{
  background-color: var(--lighter-grey) !important;
  color: var(--rich-black) !important;
  font-family: var(--medium-font) !important;
  box-shadow: none !important;
}

.ps-focus__footer,
.ps-member__name a,
.ps-form__label,
.ps-members__filter-label,
.ps-page h2,
.ps-page-register h4,
.ps-notif__box-title,
.ps-notif__box-actions a,
.ps-profile__about-header-title,
.ps-profile__about-field-title,
.ps-tabs__item--active a,
.ps-form__legend,
.ps-profile__notifications-row-title,
.ps-profile__notification-label,
.ps-profile__notification-title,
.ps-profile__account-header,
.ps-modal__header {
  color: var(--white) !important;
  font-family: var(--medium-font) !important;
}

.ps-tabs__item--active i{
  color: var(--electric-blue) !important;
}

.ps-focus__like i, #like-count,
.ps-focus__menu-item--active,
.ps-focus__menu-item--active i,
.ps-focus__cover-actions a,
.ps-postbox__menu i,
.ps-posts__filter .gcis:before,
.ps-post__call-to-action i,
.ps-dropdown__menu i,
.ps-list-info-content-text,
.ps-post__subtitle > i,
.ps-reactions__list-item .ps-reaction-emoticon-0{
  color: var(--white) !important;
}

.ps-focus__menu-item--active:after{
  background-color: var(--white) !important;
  height: 4px !important;
  bottom: 0 !important;
}

.peepso textarea{
  box-sizing: border-box !important;
}

.peepso button, .ps-btn{
  background-color: var(--electric-blue) !important;
  border-radius: 0 !important;
  border: 2px solid var(--electric-blue) !important;
  color: var(--rich-black) !important;
  font-family: var(--medium-font) !important;
  transition: background-color 0.2s linear !important;
  text-transform: uppercase !important;
}

.peepso button:hover, .ps-btn, .peepso input[type="submit"]{
  background-color: transparent !important;
  color: var(--white) !important;
  font-family: var(--medium-font) !important;
}

.peepso button:focus, .ps-btn:focus, a:focus{
  outline: auto !important;
}

.ps-input{
  box-shadow: none !important;
  border: 2px solid var(--electric-blue) !important;
  border-radius: 0 !important;
}

.ps-checkbox__label:before{
  box-shadow: none !important;
  border: 2px solid var(--electric-blue) !important;
  border-radius: 0 !important;
}

.ps-post__copy:focus{
  opacity: 1 !important;
  margin-right: calc( -1 * var(--PADD--MD) ) !important;
}

.ps-page h2,
.ps-page-register h4,
.ps-page--register-complete p,
.ps-profile__account-header,
.ps-profile__account-form p{
  margin-bottom: 1.5rem;
}

/* ----- Profile Page ------ */
.page-id-726 .container,
.page-id-725 .container{
  max-width: 1440px;
}
/* Secondary Nav */
.ps-navbar__menu-link i,
.ps-profile .ps-profile__progress-message a {
  color: var(--grey);
}
.ps-navbar__menu-item a {
  color: var(--grey) !important;
}
.ps-profile .ps-profile__progress-message a{
  text-decoration: none;
}
.ps-profile .ps-tabs__item:not(.ps-tabs__item--active),
.ps-profile__edit-tabs .ps-tabs__item:not(.ps-tabs__item--active) > a{
  background-color: var(--tabs-bg--hover);
}
.ps-profile .ps-profile__edit-tabs .ps-tabs__item--active > a:hover{
  background-color: transparent !important;
}
.ps-profile__edit-tabs .ps-tabs__item > a:hover,
.ps-profile__edit-tabs .ps-tabs__item > a:hover i{
  color: var(--white) !important;
}
.ps-profile .ps-tabs__item > a,
.ps-profile .ps-tabs__item > a i{
  transition: color 300ms ease, background-color 300ms ease;
}
.ps-profile .ps-profile__progress,
.ps-profile .ps-tabs.ps-tabs--center.ps-profile__edit-tabs + div{
  margin-top: 1rem;
}
.ps-photos__list{
  margin-top: 2rem;
}
.ps-profile .ps-profile__progress-bar > span{
  background-color: var(--electric-blue);
}
.ps-friends__tab a,
.ps-photos__tabs .ps-tabs__item a{
  background-color: inherit;
  color: var(--PS-COLOR--TEXT--LIGHT);
}
.ps-friends__tab--active a,
.ps-friends__tab--active a span:first-of-type,
.ps-photos__tabs .ps-tabs__item--active a{
  font-family: var(--medium-font);
  color: var(--white);
  text-decoration: none;
}

/* Banner image */
.ps-profile .ps-focus__cover::before{
  min-height: 1px;
  padding-top: 37.5%;
}

@media(min-width: 61.25em) {
  .ps-focus__cover:before {
    min-height: 1px;
    padding-top: 37.5%;
  }
}

/* Messages/Chat */
.ps-messages__info{
  background-color: var(--grey-black);
  box-shadow: inset 0 0 0 1px var(--grey);
}
.ps-messages__info p,
.ps-chat__window-header-dropdown > a,
.ps-conversation__participants a,
.ps-lightbox__side .ps-comment__body .ps-comment__content.stream-comment-content {
  color: var(--light-grey);
}
.ps-chat__window-header-name a,
.psw-profile__progress-message,
.psw-profile__progress-message a:visited,
.ps-notif__toggle,
.ps-member__buttons a,
.ps-notif__toggle:visited,
.ps-chat__message-time,
.ps-comment__action--like a,
.ps-comment__attachments .ps-media,
.ps-group__details-item--more{
  color: var(--lighter-grey);
}
.ps-focus__actions .ps-focus__cover-action,
.ps-chat__window-header-user,
.ps-lightbox__side .ps-comment__actions-dropdown .ps-dropdown__toggle{
  color: var(--grey);
}
.ps-dropdown--privacy .ps-dropdown__menu > a,
.ps-dropdown--follow .ps-dropdown__menu > a,
.ps-notif__toggle{
  text-decoration: none;
}
.ps-dropdown--privacy .ps-dropdown__menu > a:hover,
.ps-dropdown--follow .ps-dropdown__menu > a:hover,
.ps-notification,
.ps-dropdown__menu,
.ps-notif__box{
  background-color: var(--dark-grey);
}
.ps-dropdown__group-title{
  text-decoration: underline;
}
.ps-notif__bubble{
  top: calc(-1 * var(--PADD--SM) + 8px);
  background-color: var(--electric-blue);
  color: var(--rich-black);
}
.ps-messages__list-item--unread{
  background-color: var(--COLOR--APP--GRAY);
}
.ps-conversation__postbox.ps-postbox,
.ps-friends .ps-alert,
.ps-photos .ps-alert,
.ps-friends__list,
.ps-groups .ps-alert{
  margin-bottom: 0;
}
.ps-comment__content.stream-comment-content .ps-tag__link,
.ps-group__action{
  color: var(--gold);
}
.ps-group__action:hover{
  color: var(--electric-blue);
}
.ps-lightbox__side .ps-dropdown__menu,
.ps-lightbox__close{
  background-color: #343434;
}
.ps-group__actions,
.ps-group__privacy > span{
  border-color: rgba(140, 140, 140, 0.5);
}
/* Widgets */
.ps-profile__side.-left .widget{
  background-color: var(--PS-COLOR--APP);
  padding: var(--PADD--MD);
  border-radius: var(--BORDER-RADIUS--MD);
  box-shadow: var(--BOX-SHADOW--HARD);
}
.ps-profile__side.-left .widget + .widget{
  margin-top: var(--PADD--MD);
}
@media(min-width: 61.25em) {
  .ps-profile__side.-left{
    order: 1;
    margin-left: 0;
    margin-right: var(--PADD--MD);
  }
  .ps-profile__side{
    max-width: 250px;
    flex: 1;
  }
  .ps-profile__middle{
    flex: 2;
  }
}
.psw-profile__progress-message a {
  text-decoration: none;
}
.psw-profile__menu-title,
.psw-profile__menu-item{
  padding-left: 0;
  padding-right: 0;
}
.psw-profile__menu-item,
.psw-profile__menu-item:visited,
.psw-profile__menu-item i {
  color: var(--light-grey);
  text-decoration: none;
}
.psw-profile__title a,
.psw-profile__menu-title,
.ps-notif__toggle:hover,
.ps-notif__toggle:focus,
.psw-profile__menu-item:hover,
.psw-profile__menu-item:focus {
  color: var(--white);
  text-decoration: none;
}
.ps-group__name a{
  color: var(--white);
}
.ps-widget__hashtags{
  display: flex;
  flex-wrap: wrap;
}
.ps-hashtag{
  padding: 8px;
  margin: 0 4px 4px 0;
  background-color: var(--light-grey);
  color: var(--grey-black);
  text-decoration: none;
  border-radius: 6px;
  transition: all 300ms ease;
}
.ps-hashtag:hover{
  background-color: var(--lighter-grey);
}
.psw-profile__progress-bar > span {
  background-color: var(--light-grey);
}
.psw-friends__more a,
.psw-photos__more a {
  font-size: 13px;
  color: var(--gold);
  text-decoration: none;
}
.psw-members__count{
  font-size: 100%;
}
.psw-photos img.error::before{
  word-wrap: anywhere;
}